Summary: A simple and efficient tcl/tk file manager with FTP
Name: filerunner
Version: 2.4.2
Release: 3
Copyright: GPL
Group: X11/Shells
URL: http://www.cd.chalmers.se/~hch/filerunner.html
Vendor: Henrik Harmsen <hch@cd.chalmers.se>
Packager: Steffan Olesen <olesen@mail1.stofanet.dk>
Source0: www.cd.chalmers.se/~hch/FileRunner-2.4.2.tar.gz

%description
An efficient tcl/tk file manager with a simple and powerful
interface. Very configurable. Browse FTP directories as if they were
local directories.  Built-in asynchronous FTP and HTTP downloads.
Built-in command shell window. Batch FTP downloading.

%prep
%setup -n FileRunner-2.4.2

%build
make -f Makefiles/Makefile.linux_gcc

%install
mkdirhier /etc/FileRunner
echo "set glob(doclib_fr) /usr/lib/FileRunner/docs" > /usr/lib/FileRunner/config
mkdirhier /usr/lib/FileRunner/bitmaps
install -m 555 tclIndex *.xpm fr* *.tcl ext.so /usr/lib/FileRunner
install -m 444 bitmaps/* /usr/lib/FileRunner/bitmaps
chmod 755 /usr/lib/FileRunner/bitmaps /usr/lib/FileRunner
ln -sf /usr/lib/FileRunner/fr /usr/X11R6/bin
ln -sf /usr/doc/filerunner-2.4.2/ /usr/lib/FileRunner/docs


%files 
%doc README COPYING FAQ HISTORY QuickStart.txt Tips Users_Guide.txt
%dir /usr/lib/FileRunner/
/usr/X11R6/bin/fr
/usr/lib/FileRunner/*
